/* GLOBAL STYLES start
-------------------------------------------------- */

.relate_clear{clear:both;}

@red:#c05b42;
@green:#f2a3c1;
@yellow:#FAB216;
@black:#000;
@white:#FFF;
@gray:#666;
@light_gray:#7e7e7e;

@main_color:#f2a3c1;
@main_color_rgb: rgba(242,163,193,1);
@main_color_rgb_90: rgba(242,163,193,0.9);

@second_color:#221815;
@second_color_rgb: rgba(34,21,21,1);
@second_color_rgb_90: rgba(34,21,21,0.9);

@third_color:#434343;

@menu_dropdown_bg:#1ABC9C;/*nav+menudrop background*/
@special_text_color:@main_color;
@products_img_border_color:#d5d9dd;

@bounce_range_high:translateY(-10px);
@bounce_range_low:translateY(-5px);
@bounce_range_high_x:translateX(10px);
@bounce_range_low_x:translateX(5px);

.box_shadow(@width:10px){-webkit-box-shadow: 0 0 @width 0 rgba(0,0,0,0.5);box-shadow: 0 0 @width 0 rgba(0,0,0,0.5);}

.special_text{color:@main_color;font-weight:bold;}
.shopping_cart_product_detail_border{border-top:1px solid @products_img_border_color; margin-top:10px;}
.shopping_cart_product_detail_border_bottom{border-bottom:1px solid @products_img_border_color;}
.shopping_cart_product_detail_padding{padding:10px 5px;}
.existing_order_detail_border{border:2px solid #DDDDDD;}
.existing_order_detail_bottom_border{border-bottom:2px solid #DDDDDD;}

.red{color:@red}
.green_only{color:@green;}
.green{color:@green;margin-top:10px;}
.black{color:@black}
.yellow{color:@yellow}
.white{color:@white;}
.main_color{color:main_color;}
.second_color{color:@second_color;}


/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: local('Lato Light Italic'), local('Lato-LightItalic'), url(/css/google_fonts/lato/lato/S6u_w4BMUTPHjxsI9w2_FQft1dw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: local('Lato Light Italic'), local('Lato-LightItalic'), url(/css/google_fonts/lato/lato/S6u_w4BMUTPHjxsI9w2_Gwft.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url(/css/google_fonts/lato/lato/S6u8w4BMUTPHjxsAUi-qJCY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url(/css/google_fonts/lato/lato/S6u8w4BMUTPHjxsAXC-q.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'), url(/css/google_fonts/lato/lato/S6u_w4BMUTPHjxsI5wq_FQft1dw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'), url(/css/google_fonts/lato/lato/S6u_w4BMUTPHjxsI5wq_Gwft.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: local('Lato Black Italic'), local('Lato-BlackItalic'), url(/css/google_fonts/lato/lato/S6u_w4BMUTPHjxsI3wi_FQft1dw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: local('Lato Black Italic'), local('Lato-BlackItalic'), url(/css/google_fonts/lato/lato/S6u_w4BMUTPHjxsI3wi_Gwft.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(/css/google_fonts/lato/lato/S6u9w4BMUTPHh7USSwaPGR_p.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(/css/google_fonts/lato/lato/S6u9w4BMUTPHh7USSwiPGQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(/css/google_fonts/lato/lato/S6uyw4BMUTPHjxAwXjeu.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(/css/google_fonts/lato/lato/S6uyw4BMUTPHjx4wXg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(/css/google_fonts/lato/lato/S6u9w4BMUTPHh6UVSwaPGR_p.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(/css/google_fonts/lato/lato/S6u9w4BMUTPHh6UVSwiPGQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(/css/google_fonts/lato/lato/S6u9w4BMUTPHh50XSwaPGR_p.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(/css/google_fonts/lato/lato/S6u9w4BMUTPHh50XSwiPGQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}



.padding_zero{padding:0;}
.padding_cash{padding:5px 10px;}

.margin_bottom_fifteen{margin-bottom:15px;}
.margin_bottom_15{margin-bottom:15px;}
.margin_bottom_ten{margin-bottom:10px;}
.margin_ten{margin:10px;}

.float_left{float:left;}
.float_right{float:right;}

html, body {
   color: @gray;
   height: 100%;
   line-height:1.5;
   font-family:'Lato', YouYuan, "Microsoft YaHei", NSimSun, Hiragino Sans GB ,Arial, Helvetica, sans-serif;
   font-size:14px;
   background:@white;
}

a{color:@main_color;}
a:hover{color:@gray;}

.container{padding:0;margin-top:0px; }
.container_1920{padding:0;margin:0 auto;max-width:1920px;}
.container_1720{padding:0;margin:0 auto;max-width:1720px;}
.container_1440{padding:0;margin:0 auto;max-width:1440px;}
.container_1280{padding:0;margin:0 auto;max-width:1280px;}
.container_960{padding:0;margin:0 auto;max-width:960px;}

.top_line_bg{background:url(/img/bg_top.jpg) top left repeat-x; height:29px;}

h1{font-size:3rem; color:@gray; font-weight:normal; text-transform:uppercase; font-family:'Lato', YouYuan, "Microsoft YaHei", NSimSun, Hiragino Sans GB ,Arial, Helvetica, sans-serif;}
h2{font-size:2.5rem; color:@gray; font-weight:normal; text-transform:uppercase;font-family:'Lato', YouYuan, "Microsoft YaHei", NSimSun, Hiragino Sans GB ,Arial, Helvetica, sans-serif; }
h3{font-size:2rem; color:@gray; font-weight:normal; text-transform:uppercase; font-family:'Lato', YouYuan, "Microsoft YaHei", NSimSun, Hiragino Sans GB ,Arial, Helvetica, sans-serif;}
h4{font-size:1.5rem; color:@gray; font-weight:normal; text-transform:uppercase; font-family:'Lato', YouYuan, "Microsoft YaHei", NSimSun, Hiragino Sans GB ,Arial, Helvetica, sans-serif;}
h5{font-size:1rem; color:@gray; font-weight:normal; text-transform:uppercase; font-family:'Lato', YouYuan, "Microsoft YaHei", NSimSun, Hiragino Sans GB ,Arial, Helvetica, sans-serif;}
h6{font-size:0.8rem; color:@gray; font-weight:normal; text-transform:uppercase; font-family:'Lato', YouYuan, "Microsoft YaHei", NSimSun, Hiragino Sans GB ,Arial, Helvetica, sans-serif;}

.img-responsive{height:auto;max-width:100%}

#scrollUp {bottom: 20px;right: 20px;height: 38px;  /* Height of image */width: 38px; /* Width of image */background: url("/img/top.png") no-repeat;}

/*-------------------------------------------------- */
.pagination a{background:@main_color !important; border:@main_color 1px solid !important; color:@white !important;}
.pagination a:hover{background:@second_color !important; border:@second_color 1px solid !important; color:@white !important;}
.pagination .active a{background:@second_color !important; border:@second_color 1px solid !important; color:@white !important;}
.pagination .active a:hover{background:@second_color !important; border:@second_color 1px solid !important; color:@white !important;}
.pagination .disabled a{background:@light_gray !important; border:@light_gray 1px solid !important; color:@white !important;}
/*-------------------------------------------------- */



.gallery_td{padding:0 5px 20px 5px;}
.gallery_files_td{padding:0 0 3px 10px}
.gallery_files_td ul li{background:url(/img/download.png) left center no-repeat;padding:3px 0 3px 30px;list-style:none;width:90%}
.gallery_files_td ul li a {text-decoration:none}
.gallery_files_td ul li a:hover{color:#333;text-decoration:underline}

.faq_td{padding:0 0 3px 10px;;}
.faq_td ul li{padding:3px 0 3px 5px;width:90%;list-style-type: decimal;color:#2e8034;}
.faq_td ul li a {color:#2e8034;text-decoration:none;}
.faq_td ul li a:hover{color:#999;text-decoration:none;}

.roundCorner_5{-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}


.fileUpload {position: relative;overflow: hidden;}
.fileUpload input.upload {position: absolute;top: 0;right: 0;margin: 0;padding: 0;font-size: 20px;cursor: pointer; opacity: 0;filter: alpha(opacity=0);}

/*-------------------------------------------------- */
.clear{clear:both;}
.test{outline:1px red solid;}

.top_box_mobile{display:none;}
.current_id_and_search{}



/*search bar color*/
.input-group-btn .btn {background-color: @main_color; border: 2px solid @main_color;color: #fff;}
.input-group-btn .btn:hover {background-color: @second_color;border-right: 2px solid @second_color;border-top: 2px solid @second_color;border-bottom: 2px solid @second_color;}
/*search bar color*/
.form-group.focus .form-control, .form-control:focus, .form-group.focus .select2-search input[type="text"], .select2-search input[type="text"]:focus{border-color:@second_color;}
.form-control, .select2-search input[type="text"]{border:2px solid @main_color;}

.span_rrp_price{ color:#888; font-size:10px;  -moz-text-size-adjust: none;}

.menu_track{margin:20px 0 20px 15px;color:@gray;}
.menu_track > a {color:@gray;}
.menu_track > a:hover{color:@main_color;}

.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger{text-shadow:none;}

.button_width_full{width:98%; margin-top:40px;}
.button_width_half{width:50%; margin-top:40px;}

.form_margin_bottom{margin-bottom:15px;}
.form_margin_bottome_ten{margin-bottom:10px;}

.select2-drop .select2-results > li:first-child > .select2-result-label{background:@main_color !important; border-top:2px solid @main_color;border-left:2px solid @main_color;border-right:2px solid @main_color;}
.select2-drop .select2-results > li:first-child > .select2-result-label:hover{color:#fff;}
.select2-drop .select2-results > li:last-child > .select2-result-label{background:@main_color; border-bottom:2px solid @main_color;border-left:2px solid @main_color;border-right:2px solid @main_color;}
.select2-drop .select2-results > li:last-child > .select2-result-label:hover{color:#fff;}
.select2-drop .select2-highlighted > .select2-result-label{background-color:@main_color !important;border-left:2px solid @main_color;border-right:2px solid @main_color !important;}
.select2-results .select2-result-label{background-color:@main_color !important;border-left:2px solid @main_color;border-right:2px solid @main_color !important;}
.select2-results .select2-result-label:hover{color:#fff !important;}


.form-group{padding:0;}
.select2-drop {margin-top:3px; font-size:12px;min-width: 75px;width:75px;}

.register_info_box{width:50%;margin:0 auto;}

.forget_password_button_fail_margin{margin-top:17px;}
.forget_password_button_success_margin{margin-top:25px;}

.shopping_cart_bottom_form_div{width:60%; margin:0 auto;}

.products_img_thumb_box{margin:3px;background:#FFF;-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.2);box-shadow: 0 0 5px 0 rgba(0,0,0,.2);padding:3px;}

.progress_div{margin:15px;}
.progress{height:18px;-webkit-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px;}



.products_img_border{border:@products_img_border_color solid 1px;}
.prescription_only_div{margin-top:5px;color:#BA2027; font-size:12px}
.product_hover_info{ position: absolute; bottom:0; width:90%; margin-left:auto; margin-right:auto;}

.second_line{padding-left:10px;}
.one_product_content{margin-left:30px;}

.product_introduction{color:#666; line-height:2.2}

#div_add_product_choose_button .input-group .form-control {width: 75px !important;}
#div_add_product_choose_button .select{width: auto;min-width: 75px;border-bottom:none;border-top:none; border: #BDC3C7 solid 2px;}

.badge {display: inline-block;min-width: 10px;padding: 3px 7px;font-size: 12px;font-weight: bold;color:@black;line-height: 1;vertical-align: baseline;white-space: nowrap;text-align: center;background:none;border-radius: 10px;}

.special_a{color:@gray;}
.special_a>a:hover{color:#1ABC9C;}

.wallet_font{color:#666;}

.reciver_box_a>a{color:000;}
.reciver_box_a>a:hover{color:@gray;}

.form_needed{width:65%; margin:0 auto;}
.form_needed_a>a{color:@gray;}
.form_needed_a>a:hover{color:@second_color;}

.div_thumb_content_name{font-size:1.5rem; margin-top:0;}
.div_thumb_content_name a{color:@main_color;font-weight:bold;}
.div_thumb_content_name a:hover{color:@second_color;}

feedback_button>a{color: @gray;}
feedback_button>a:hover{color: @second_color;}
feedback_button_ok>a{color: @gray;}
feedback_button_ok>a:hover{color: @second_color;}

/*------------------------------------------------------*/
.pagination a{background:@main_color !important; border:@main_color 1px solid !important; color:@white !important;}
.pagination a:hover{background:@second_color !important; border:@second_color 1px solid !important; color:@white !important;}
.pagination .active a{background:@second_color !important; border:@second_color 1px solid !important; color:@white !important;}
.pagination .active a:hover{background:@second_color !important; border:@second_color 1px solid !important; color:@white !important;}
.pagination .disabled a{background:@light_gray !important; border:@light_gray 1px solid !important; color:@white !important;}
/*------------------------------------------------------*/

.enlarge {width: 100%; height: 100%;overflow: hidden;position: relative;text-align: center;cursor: default;}
.enlarge .mask, .enlarge .content {width: 100%;height: 100%;position: absolute;overflow: hidden;top: 0;left: 0;}
.enlarge img {display: block; position: relative;}
.enlarge a.info {background:url(/img/enlarge.png) center no-repeat;display: inline-block;text-decoration: none;padding:0;text-indent:-9999px;width:20px;height:20px;}
.enlarge-effect .mask {opacity: 0;overflow:visible;border:100px solid rgba(0,0,0,0.7);-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.enlarge-effect a.info { position:relative;top:-10px;opacity: 0;-webkit-transition: opacity 0.5s 0s ease-in-out;-moz-transition: opacity 0.5s 0s ease-in-out;-o-transition: opacity 0.5s 0s ease-in-out;-ms-transition: opacity 0.5s 0s ease-in-out;transition: opacity 0.5s 0s ease-in-out;}
.enlarge-effect:hover .mask {opacity: 1; border:100px solid rgba(0,0,0,0.7);}
.enlarge-effect:hover a.info {opacity:1;-moz-transition-delay: 0.3s;-webkit-transition-delay: 0.3s;-o-transition-delay: 0.3s;-ms-transition-delay: 0.3s;transition-delay: 0.3s;}

.product_thumb_subtitle_slide{height:60px;}
.product_thumb_subtitle_slide>a{color:@main_color;font-size:16px;}
.product_thumb_subtitle_slide>a:hover{color:#666;}
.product_thumb_price_slide{margin:15px 0; font-size:20px;}

.top_search_box{padding-top:2rem; padding-bottom:2rem;}
.top_right_search_box{width:850px}

.top_right_search_box .input-group-sm > .form-control{height:40px;}
.top_right_search_box .input-group-sm > .input-group-btn > .btn{height:40px; background:@second_color; border:1px solid @second_color;border-radius:0}
.top_right_search_box .input-group-sm > .input-group-btn > .btn:hover{background:@main_color;border:1px solid @main_color;}

.top_right_search_box .form-control, .select2-search input[type="text"]{font-size:12px; height:40px; border:1px solid #E3E1E1;border-radius:0} 
.top_right_search_box .input-group-btn .btn{font-size:14px !important;} 
.top_right_search_box .input-group-btn .btn{height:auto; padding:8px 12px; line-height:18px;} 
.top_right_search_box .form-control::-moz-placeholder, .select2-search input[type="text"]::-moz-placeholder{color:#888888 !important;} 
.top_right_search_box .input-group-btn:last-child > .btn:hover{ border-color:@main_color; } 
.top_right_search_box .input-group-btn .btn{border:1px solid @main_color;}



 .select2-drop { background:@main_color; color:@white;}
.btn_category_button >.dropdown-menu > li > a{ color:@white;}
.btn_category_button >.dropdown-menu > li > a:hover{ background:@second_color; color:@white;}

.btn-success {
  color: @gray;
  background:none;
  border:2px solid @main_color;
  margin-bottom:15px;
  margin-right:15px;
  margin-left:15px;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: @gray;
  background:@white;
  border-color: @gray;
}

.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  background-image: none;
  
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background:@white;
  border-color: @main_color;
}

.select-primary .select2-choice{background:@main_color;}
.select-primary .select2-choice:hover,
.select-primary .select2-choice.hover,
.select-primary .select2-choice:focus,
.select-primary .select2-choice:active {
  color: #fff;
  background-color: @black;
  border-color: @black;
  }
  
  
.select2-choice{font-size:16px;}
.input-group-addon{font-size:16px;}

.bg_video{position: fixed;top: 50%;left: 50%;min-width: 100%;min-height: 100%;z-index: -100;-webkit-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);background-size: cover;transition: 1s opacity;}

.account_manager_div{width:80%;}

.product_content_line{font-size:12px; line-height:1.5; padding-bottom:10px; border-bottom:1px dashed @products_img_border_color; margin-bottom:10px;}
.product_content_line .form-group{margin-bottom:0}
.product_content_line .alert{margin-bottom:0}
.product_content_line .label{padding:6px;}

.price_now{font-size:20px; background:#D9534F; color:@white; padding:5px 0;}
.price_old{font-size:20px; background:#777; color:@white; padding:5px 0;}
.price_pass_only{ text-decoration:line-through;}

.arrow_open{background:url(/img/arrow_open.png) center right no-repeat;}
.arrow_close{background:url(/img/arrow_close.png) center right no-repeat;}


.top_shopping_cart_div{ float:right;font-size:1.1rem;}
.top_login_div{float:right;font-size:1.1rem;}
.top_wish_list{float:right;padding-right:0px; font-size:1.1rem;}

#div_account a{color:@gray;}
#div_account a:hover{color:@main_color;}
#div_account .glyphicon{color:@main_color;}


.btn{font-size:14px;}

.select-default .select2-choice{background:@white; color:@main_color; border:1px solid @main_color}
.select-default .select2-choice .select2-arrow{border-top-color:@main_color;}

.inner_product_full_div_category_name{color:@gray; font-size:18px;padding-bottom:10px; text-transform:uppercase;}
.inner_product_full_div_category_introduction{color:@gray;padding-bottom:10px;}


/*-----------------------------------trung tile----------------------------------------------------------------------------------------------*/

 .tile-grid{
      display: flex;
      flex-wrap:wrap;
      justify-content:space-between;
      width:100%;
      margin:auto;
    }
   
	.tile-grid>div>a{
      width: 100%;
      display: block;
    }
    .tile-grid>div>img{
      width: 100%;
      display: block;
    }

    .tile-grid>div{
      position: relative;
    }

    .tile-grid .cell>div{
      position: absolute;
      top:0;
      left:0;
      background:none;
      width: 100%;
      height: 100%;
      display:flex;
      justify-content: center;
      align-items: center;
    }
	
	.tile-grid .cell>div>a{
      position: absolute;
      top:0;
      left:0;
      /*background:#252525;*/
	  opacity:0.2;
      width: 100%;
      height: 100%;
      display:flex;
      justify-content: center;
      align-items: center;
    }
	
	.tile-grid .cell>div>a:hover{
	  opacity:0;
    }


    body:after {
        content: 'xl';
        display: none;
    }
	
	.d-container:first-child {
    margin-top: 0
}

.d-container {
    background: #f7f7f7;
    border-bottom: 1px solid #eee;
    margin: 2em auto;
    padding: 2em 5%;
    width: 100%
}

.d-container:after {
    clear: both;
    content: "";
    display: table
}

.d-container>h1 {
    color: #333;
    font-size: 2em;
    line-height: 1.2;
    margin: 0 0 .5em;
    text-align: center
}
.d-flex-vertical {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 15em
}

.d-flex-vertical-center {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: #fff;
    color: #333;
    padding: 2.5em;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 200px;
    -ms-flex: 0 0 200px;
    flex: 0 0 200px;
    border: 1px solid #ddd
}



	/*-----------------------for top tile-----------------------*/
 .tile-grid-top{
      display: flex;
      flex-wrap:wrap;
      justify-content:space-between;
      width:100%;
      margin:auto;
    }
   
	.tile-grid-top>div>a{
      width: 100%;
      display: block;
    }
    .tile-grid-top>div>img{
      width: 100%;
      display: block;
    }

    .tile-grid-top>div{
      position: relative;
    }

    .tile-grid-top .cell>div{
      position: absolute;
      top:0;
      left:0;
      background:none;
      width: 100%;
      height: 100%;
      display:flex;
      justify-content: center;
      align-items: center;
    }
	
	.tile-grid-top .cell>div>a{
      position: absolute;
      top:0;
      left:0;
      background:#252525;
	  opacity:0.2;
      width: 100%;
      height: 100%;
      display:flex;
      justify-content: center;
      align-items: center;
    }
	
	.tile-grid-top .cell>div>a:hover{
	  opacity:0;
    }
	/*-----------------------for top tile-----------------------*/

/*-----------------------------------trung tile----------------------------------------------------------------------------------------------*/




/*------------------------------------------new styles from timeline sweetliving.co.nz---------------------------------------------------*/
.inner_register_box{background:@third_color; color:@white; z-index:2000; padding:5px 15px; font-size:10px; line-height:3;}
.inner_register_box .autocomplete_result a{ color:@main_color; font-size:10px;}
.inner_register_box .autocomplete_result a:hover{ color:@second_color;}
.inner_register_box a{color:@white; font-size:10px}
.inner_register_box a:hover{color:@main_color}
.shopping_cart_product_refund{border:#ff0000 1px dashed;padding-right: 5px;margin-top: 5px;}

.top_social_media_group{float:left; max-width:200px; padding-top:85px}
.top_social_media_group_single{ float:left; padding-right:10px; max-width:30px}
.top_social_media_group_single a:hover{ opacity:0.8}

.dropdown-menu, .select2-drop{left:auto;}
.dropdown_menu_inner{margin-top:10px;}
.inner_register_box .top_login_div{padding-right:0px;}

#div_account{padding-top:80px;}


.language_a{  float:left; font-weight:bold;}
.lang_on a{color:@second_color;}
.lang_on a:hover{color:@white;}
.lang_off a{color:@white;}
.lang_off a:hover{color:@second_color;}

.div_inner_language_div{ margin-left:15px;}
.div_inner_language_div .language_a{}
.div_inner_language_div>:first-child{}
.div_inner_language_div .lang_on a{color:@main_color;}
.div_inner_language_div .lang_on a:hover{color:@white;}
.div_inner_language_div .lang_off a{color:@white;}
.div_inner_language_div .lang_off a:hover{color:@main_color;}


.top_logo_div{padding-top:20px;}

.navbar{margin-top:0px;margin-bottom:0px; float:left;}
.navbar-inverse{background:none;}
.navbar-inverse .navbar-text{color:@white;}
.navbar-inverse .navbar-nav li a{color:@white;font-size:1.2rem;line-height:1.3;}
.navbar-inverse .navbar-nav li a:hover,.navbar-inverse .navbar-nav>li>a:focus{color:@second_color;}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>.active>a:focus{color:@second_color;}

.navbar-nav > li > .dropdown-menu{margin-top:3px;}
.navbar-inverse .navbar-nav > .open > .dropdown-menu{background:@second_color_rgb_90; border:2px solid @second_color_rgb_90;}
.navbar-inverse .navbar-nav > .open > .dropdown-menu:hover{background:@second_color_rgb_90; border:2px solid @second_color_rgb_90;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a{background:none !important; color:@white;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover{background:@main_color !important; color:@white; }


.navbar-collapse{padding:0;}
.navbar-nav > li > a{padding-left:10px;padding-right:45px;}
.navbar-nav > li:first-child > a{padding-left:0px;}
.navbar-nav > li:last-child > a{padding-right:0px;}


.flickity-page-dots {bottom: 25px;}
.muti-image-cell-inner{padding:0 15px;}

.products_box{border:0px solid @products_img_border_color;}
.products_img_border_bottom{border-bottom:@products_img_border_color solid 0px;}
.div_sale_show_product_homepage .products_img_border_bottom{border:none;}
.products_price{margin-top:0.2rem; font-size:1.1rem;  color:#939598; font-weight:bold;}
.products_name{margin-top:1rem; font-size:1.1rem; text-transform:uppercase;}
.products_name a{color:#3e434b;font-weight:bold;}
.products_name a:hover{color:@main_color;}
.price_pass{text-decoration:line-through;}
.product_list_price_now{color:@main_color;}

.normal_hidden{display:none;}

.inner_product_selector_tool_div{padding-left:0;}
.inner_product_full_div{padding-right:0;}

.product_title_h1{font-size:20px; line-height:1.5; font-weight:bold;}

.contact_us_single_style_img{float:left; width:30px; margin-right:15px;}
.contact_us_single_style_content{float:left;line-height:30px; font-size:16px;}

.search_result_a{padding:0 0 0 2px; line-height:1.2}

.my_favorite_div{width:50%; float:left; padding-right:10px;}
.not_my_favorite_div{width:50%; float:left; padding-left:10px;}

.show_preorder_title{padding-bottom:10px;margin-bottom:10px;border-bottom:1px #d7d7d7 dotted;}
.show_preorder_single_product{padding-bottom:10px; margin-bottom:10px; border-bottom:1px #d7d7d7 dotted;}
.show_preorder_single_product:last-child{border-bottom:none;margin-bottom:0px; padding-bottom:0px;}
.check_box_pre_order{padding-left:0; margin-bottom:0; margin-top:0;}

.show_checkout_title{padding-bottom:10px;margin-bottom:10px;border-bottom:1px #d7d7d7 dotted;}
.show_check_out_single_product{padding-bottom:10px; margin-bottom:10px; border-bottom:1px #d7d7d7 dotted;}
.show_check_out_single_product:last-child{border-bottom:none;margin-bottom:0px; padding-bottom:0px;}


.not_main_page_title{font-size:24px; padding-bottom:20px;}

.show_cart_single_product_promotion_description{color:@main_color;}
.show_cart_single_product_weight{}

.wishlist_delete{position:absolute;top:5px;left:15px; z-index:99;}

.clear_wish_list_desktop{clear:both;}

#accordion .panel-title{font-size:14px;}

.self_clear:after{content: ""; display: table; clear: both;}

.search_date_button{padding:7px 15px;}

.search_group_div .input-group-addon {border-color:@main_color !important;}
.search_group_div .input-group-addon:hover{border-color:@second_color !important;}


.inner_load_product_brand_description{ margin-bottom:3.5rem}
.inner_load_product_brand_description .panel-heading{background-color:@main_color; color:#ffffff;}
.inner_load_product_brand_img{}
.inner_load_product_brand_name h1{font-size:1.7rem; color:@main_color; font-weight:bold;}
.inner_load_product_brand_intro{padding-top:1rem;}

.flickity-prev-next-button{width:22px; height:22px;}


/*------------------------------------------new styles from timeline sweetliving.co.nz---------------------------------------------------*/
.homepage_brand_section{padding:5rem 0rem;}
.homepage_ad_section{padding:4rem 0rem; background:#f7f7f7;}
.homepage_products_section{padding-top:4rem;}
.homepage_products_section_tilte{padding-bottom:4rem;}

.homepage_category_section{padding-top:2rem;}
.homepage_category_section_single{padding-bottom:2.5rem;}
.category_name_btn{margin-top:2.5rem;}
.category_name_btn a{padding:0.7rem 2.7rem; background:@white; border:2px solid #5d5c5c; border-radius:0; color:#5d5c5c;}
.category_name_btn a:hover{background:@main_color; border:2px solid @main_color; color:@white;}

.section_footer{background:@white; font-size:0.9rem;}
.section_footer_outter{background:url(/img/bg_footer.png) center center no-repeat; background-size:cover;}
.section_footer_inner{padding:6rem 1rem;}
.section_footer_inner a{color:@main_color;}
.section_footer_inner a:hover{color:@second_color;}

.section_footer_payments{max-width:227px; margin:0 auto; padding-top:1.2rem;}
.section_footer_payments_single{ float:left; padding-right:15px}

.section_footer_contacts{margin-top:1.2rem;}

.section_footer_media_group{max-width:73px; margin:0 auto; margin-top:1.2rem}
.section_footer_media_single{float:left; padding-right:1rem;}

.section_subscribe_content{color:@gray; margin-top:2.5rem;} 
.section_subscribe_content_title{color:@main_color; font-size:1.4rem; font-weight:bold; padding-bottom:0.5rem;} 
.section_subscribe_content_subtitle{font-size:1rem;} 
.section_subscribe_content_form{padding-top:1rem;} 
.section_subscribe_content_form{max-width:550px; margin:0 auto;} 
#section_subscribe_content_form .form-control, .select2-search input[type="text"]{font-size:12px; height:auto; border:1px solid @main_color;} 
#section_subscribe_content_form .input-group-btn .btn{ background:@main_color; color:#ffffff; border-color:@main_color; font-size:14px !important;} #section_subscribe_content_form .input-group-btn .btn{height:auto; padding:8px 12px; line-height:18px;} 
#section_subscribe_content_form .form-control::-moz-placeholder, .select2-search input[type="text"]::-moz-placeholder{color:#888888 !important;} 
#section_subscribe_content_form .input-group-btn:last-child > .btn:hover{ border-color:@main_color;} 
#section_subscribe_content_form .input-group-btn .btn{border:1px solid @main_color;}

.section_footer_copyright{color:@white; font-size:0.8rem; line-height:3; background:@main_color;}
.section_footer_copyright a{color:@white;}
.section_footer_copyright a:hover{color:@second_color;}
.section_footer_copyright_left{float:left;}
.section_footer_copyright_right{float:right;}

.nav_normal_div{background:@main_color;}

.homepage_slide_div{margin-top:1.5rem;}


.grid-item-inner{padding:0 10px;}
.sold_out{z-index:88;height:150px;position:relative;margin-bottom:-150px;}













/*------------------------------------------------------------------------*/

@media (min-width: 992px) and (max-width: 1199px)  {
	
.register_info_box{width:80%;margin:0 auto;}
.forget_password_button_fail_margin{margin-top:0;}
.button_width_full{margin-top:36px;}
.forget_password_button_success_margin{margin-top:25px;}

.navbar-inverse li{line-height:100%;margin-right:0;margin-left:0;}
.form_needed{width:80%;}

.progress_div{margin:10px;}

.products_price{margin:10px; font-size:12px;}
.products_name{margin:10px; font-size:12px;}
.products_name a{font-size:12px;}

.btn-success {font-size:12px;}

.shopping_cart_product_detail_padding .second_line{display:block; padding-left:0;}

.clear_four{clear:both;}


/*------------------------------------------new styles from timeline sweetliving.co.nz---------------------------------------------------*/

/*----------------trung tile-----------------------------------------------------*/
body:after {content: "l";}
/*---------------------------------------------------------------------*/

.navbar-inverse .navbar-nav li a{font-size:1rem;}
.navbar-nav > li > a{padding-left:10;padding-right:34px;}
.navbar-nav > li:first-child > a{padding-left:0px;}
.navbar-nav > li:last-child > a{padding-right:0px;}

.muti-image-cell-inner{padding:0 10px;}
.wishlist_delete{left:15px}
.clear_wish_list_sm_desktop{clear:both;}
/*------------------------------------------new styles from timeline sweetliving.co.nz---------------------------------------------------*/
.section_footer_inner{padding:5rem 3rem;}
.section_footer_copyright{padding-left:1rem; padding-right:1rem;}

.top_social_media_group{padding-top:85px}
#div_account{padding-top:80px;}

.top_shopping_cart_div{font-size:1rem;}
.top_login_div{font-size:1rem;}
.top_wish_list{font-size:1rem;}

}






@media (min-width: 768px) and (max-width: 991px){

.register_info_box{width:80%;margin:0 auto;}

.forget_password_button_fail_margin{margin-top:0;}
.forget_password_button_success_margin{margin-top:25px;}

.form_needed{width:90%;}
.second_line{display:block; padding-left:0;}

.product_thumb_subtitle_slide{height:80px;}
.product_thumb_subtitle_slide>a{font-size:12px;}
.product_thumb_price_slide{font-size:13px;}

.products_price{margin:10px; font-size:12px;}
.products_name{margin:10px; font-size:12px;}
.products_name a{font-size:12px;}

.btn-success {font-size:12px;}

.clear_three{clear:both;}
.relate_clear_four{ clear:both;}
.relate_clear{ clear:none;}

.top_box_mobile{display:block;}
.top_box_desktop{display:none;}
.top_account_box{display:none;}
.top_right_search_box{width:100%;}

.nav_normal_div{display:none;}

.ipad_hidden{display:none;}
.normal_hidden{display:block;}

.homepage_slide_div{margin-top:10px;}


/*------------------------------------------new styles from timeline sweetliving.co.nz---------------------------------------------------*/

/*------------------------trung tile---------------------------------------------*/
body:after {content: "m";}
/*---------------------------------------------------------------------*/

.search_result_a{font-size:12px; padding-left:10px;padding-top:5px;}

.muti-image-cell-inner{padding:0 5px;}
.clear_wish_list_mobile{ clear:both;}

.ipad_font_size_10{font-size:10px;}

/*------------------------------------------new styles from timeline sweetliving.co.nz---------------------------------------------------*/
.section_footer_inner{padding:5rem 3rem;}
.section_footer_copyright{padding-left:1rem; padding-right:1rem;}


.mm-listview .mm-next{width:100px;}
.mm-next::after{right:47px;}
.mm-listview .mm-next + a, .mm-listview .mm-next + span{margin-right:100px;}
}


@media (max-width: 767px) {

.top_box_desktop{display:none;}
.container{width:90%;}

.top_box_mobile{display:block;}
.current_id_and_search{float:none; margin:10px auto;}
.register_info_box{width:100%;margin:0 auto;}
.button_width{width:100%;margin-bottom:10px;}

.shopping_cart_bottom_form_div{width:100%;}

.second_line{display:block; padding-left:0;}

.one_product_content{margin:10px;}

.update_confirm_margin{margin-left:0;}

.button_width_full{width:100%; margin-top:30px;}
.button_width_half{width:100%; margin-top:30px;}

.special_a>a:hover{color:@white;}
.form_needed{width:100%;}

.mm-listview > li > a, .mm-listview > li > span{color:@white;}
.mm-listview > li > a:hover{color:@black;}
.mm-menu .mm-header > a{color:@white;}
.mm-menu .mm-header .mm-btn::before{border-color:@white;}
.mm-menu .mm-listview > li > a.mm-prev::before, .mm-menu .mm-listview > li > a.mm-next::after{border-color:@white;}

.top_right_search_box{width:100%};
#div_mobile_check{display:none;}
.payment_padding{padding:0;margin:0;}
.outer-nav a{font-size:14px;}
.mobile_none{display:none;}
.bg_video{display:none;}
.account_manager_div{width:90%;}

.progress_div{margin:10px;}
.products_price{margin:10px; font-size:12px;}
.products_name{margin:10px; font-size:12px;}
.products_name a{ font-size:12px;}

.btn-success {
  margin-bottom:10px;
  margin-right:10px;
  margin-left:10px;
  font-size:12px;
}

.products_box .btn{padding:5px;}

.clear_two{clear:both;}
.relate_clear_two{clear:both;}
.relate_clear_four{ clear:none;}
.relate_clear{ clear:none;}

.mobile_padding_top_5{ padding-top:5px;}

.mobile_hidden{display:none;}
.normal_hidden{display:block;}

/*------------------------------------------new styles from timeline sweetliving.co.nz---------------------------------------------------*/

/*--------------------------------trung tile-------------------------------------*/
body:after {content: "s";}
.d-flex-vertical-center {-webkit-box-flex: 0;-webkit-flex: 0 0 400px;-ms-flex: 0 0 400px;flex: 0 0 400px}
/*---------------------------------------------------------------------*/
.inner_product_selector_tool_div{padding:0;}
.inner_product_full_div{padding:0;}

.contact_us_single_style_img{float:left; width:100%; margin-bottom:10px;}
.contact_us_single_style_content{float:left;line-height:30px; font-size:12px;}

.search_result_a{font-size:12px; padding-left:10px;padding-top:5px;}

.my_favorite_div{width:100%; float:left; padding-right:0px;}
.not_my_favorite_div{width:100%; float:left; padding-left:0px; margin-top:15px;}

.check_box_pre_order{padding-bottom:10px;}

.pre_order_sub_price{color:@main_color;}
.check_out_sub_price{color:@main_color;}

.muti-image-cell-inner{padding:0;}

.wishlist_delete{left:10px}

.clear_wish_list_mobile{clear:both;}
.clear_wish_list_sm_desktop{ clear:none;}

.inner_load_product_brand_description{margin-bottom:3.5rem}
.inner_load_product_brand_name h1{font-size:1.7rem; color:@main_color; font-weight:bold; text-align:center; padding-top:1.7rem;}
.inner_load_product_brand_intro{text-align:center;}

/*------------------------------------------new styles from timeline sweetliving.co.nz---------------------------------------------------*/

.section_footer_inner{padding:3rem 2.5rem;}
.section_footer_payments_single{padding-right:5px;}


.section_footer_copyright_left{ text-align:center; float:none;}
.section_footer_copyright_right{ text-align:center; float:none;}

.category_name_btn{margin-top:1.5rem;}
.homepage_category_section_single{padding-bottom:1.5rem;}
.category_name_btn a{padding:0.5rem 1rem; font-size:0.8rem;}


.mm-listview .mm-next{width:100px;}
.mm-next::after{right:47px;}
.mm-listview .mm-next + a, .mm-listview .mm-next + span{margin-right:100px;}


}








/*------------------------------------------------------*/

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: @bounce_range_high;
    transform: @bounce_range_high;
  }
  60% {
    -moz-transform: @bounce_range_low;
    transform: @bounce_range_low;
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: @bounce_range_high;
    transform: @bounce_range_high;
  }
  60% {
    -webkit-transform: @bounce_range_low;
    transform: @bounce_range_low;
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: @bounce_range_high;
    -ms-transform: @bounce_range_high;
    -webkit-transform: @bounce_range_high;
    transform: @bounce_range_high;
  }
  60% {
    -moz-transform: @bounce_range_low;
    -ms-transform: @bounce_range_low;
    -webkit-transform: @bounce_range_low;
    transform: @bounce_range_low;
  }
}

@-moz-keyframes bounce_x {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: @bounce_range_high_x;
    transform: @bounce_range_high_x;
  }
  60% {
    -moz-transform: @bounce_range_low_x;
    transform: @bounce_range_low_x;
  }
}
@-webkit-keyframes bounce_x {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  40% {
    -webkit-transform: @bounce_range_high_x;
    transform: @bounce_range_high_x;
  }
  60% {
    -webkit-transform: @bounce_range_low_x;
    transform: @bounce_range_low_x;
  }
}
@keyframes bounce_x {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  40% {
    -moz-transform: @bounce_range_high_x;
    -ms-transform: @bounce_range_high_x;
    -webkit-transform: @bounce_range_high_x;
    transform: @bounce_range_high_x;
  }
  60% {
    -moz-transform: @bounce_range_low_x;
    -ms-transform: @bounce_range_low_x;
    -webkit-transform: @bounce_range_low_x;
    transform: @bounce_range_low_x;
  }
}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

.bounce_x {
  -moz-animation: bounce_x 2s infinite;
  -webkit-animation: bounce_x 2s infinite;
  animation: bounce_x 2s infinite;
}


/*address finder------------------------------------------------------*/

ul.af_list {
  list-style: none;
  padding: 5px;
  margin: 5px;
  border: solid 2px #f5f5f5;
  background:#f5f5f5;
  z-index:999999;
 
  
}
li.af_item {
  cursor: pointer;
}
li.af_hover {
  background-color: #f5f5f5;
  color: #221815;
}
li.af_footer {
  font-size: 12px;
  color: #999;
  text-align: right;
}

li.af_footer a {
  font-size: 12px;
  color: #999;
  text-align: right;
}

/*------------------------------------------------------*/

/*------------------------------------------------------*/

.grid {background: none;}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}
/* ---- .grid-item ---- */
.grid-item {
  float: left;
  width: 16.66%;
  height: auto;
  background: none;
  border: 0px solid #b6b5b4;
  border-color: hsla(0, 0%, 0%, 0.7);
  margin-bottom:20px;
  margin-left:0px;
  margin-right:0px;
}

.grid-item-inner{padding:0 10px;}

.is-checked{background:#F8B53B;}
/*-----------------------ghost-button------------------------*/




